Bug 1127768 - [abrt] gnome-online-accounts: g_str_hash(): goa-daemon killed by SIGSEGV
Summary: [abrt] gnome-online-accounts: g_str_hash(): goa-daemon killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:21e293df4191bf62a28967084f9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 14:00 UTC by Stanislav Graf
Modified: 2015-06-29 21:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:58:09 UTC


Attachments (Terms of Use)
File: backtrace (20.25 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: cgroup (181 bytes, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: core_backtrace (10.79 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: dso_list (10.66 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: environ (965 bytes, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: maps (51.96 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: open_fds (3.49 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details
File: var_log_messages (1.53 KB, text/plain)
2014-08-07 14:00 UTC, Stanislav Graf
no flags Details

Description Stanislav Graf 2014-08-07 14:00:16 UTC
Version-Release number of selected component:
gnome-online-accounts-3.10.5-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: g_str_hash
executable:     /usr/libexec/goa-daemon
kernel:         3.15.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_str_hash at ghash.c:1732
 #1 g_hash_table_lookup_node at ghash.c:365
 #2 g_hash_table_insert_internal at ghash.c:1153
 #3 refresh_identity at goakerberosidentitymanager.c:509
 #4 refresh_identities at goakerberosidentitymanager.c:560
 #5 on_job_scheduled at goakerberosidentitymanager.c:1008
 #6 io_job_thread at gioscheduler.c:89
 #7 g_task_thread_pool_thread at gtask.c:1245
 #9 g_thread_proxy at gthread.c:798

Potential duplicate: bug 872472

Comment 1 Stanislav Graf 2014-08-07 14:00:20 UTC
Created attachment 924917 [details]
File: backtrace

Comment 2 Stanislav Graf 2014-08-07 14:00:22 UTC
Created attachment 924918 [details]
File: cgroup

Comment 3 Stanislav Graf 2014-08-07 14:00:24 UTC
Created attachment 924919 [details]
File: core_backtrace

Comment 4 Stanislav Graf 2014-08-07 14:00:26 UTC
Created attachment 924920 [details]
File: dso_list

Comment 5 Stanislav Graf 2014-08-07 14:00:28 UTC
Created attachment 924921 [details]
File: environ

Comment 6 Stanislav Graf 2014-08-07 14:00:30 UTC
Created attachment 924922 [details]
File: exploitable

Comment 7 Stanislav Graf 2014-08-07 14:00:31 UTC
Created attachment 924923 [details]
File: limits

Comment 8 Stanislav Graf 2014-08-07 14:00:34 UTC
Created attachment 924924 [details]
File: maps

Comment 9 Stanislav Graf 2014-08-07 14:00:35 UTC
Created attachment 924925 [details]
File: open_fds

Comment 10 Stanislav Graf 2014-08-07 14:00:37 UTC
Created attachment 924926 [details]
File: proc_pid_status

Comment 11 Stanislav Graf 2014-08-07 14:00:38 UTC
Created attachment 924927 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2015-01-28 09:16:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-05-29 12:34:51 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 21:58:09 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.